petsc-3.4.2 2013-07-02

# PCBDDCMatFETIDPGetSolution

Get Solution for FETIDP linear system.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCBDDCMatFETIDPGetSolution(Mat fetidp_mat, Vec fetidp_flux_sol, Vec standard_sol)

Collective

### Input Parameters

| fetidp_mat | - the FETIDP mat obtained by a call to PCBDDCCreateFETIDPOperators + fetidp_flux_sol - the solution of the FETIDP linear system

### Output Parameters

| standard_sol | - the solution on the global domain

### Notes

### See Also

PCBDDC

Level:developer
Location:src/ksp/pc/impls/bddc/bddc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages